/*
  The CookingForEngineers Theme for phpBB version 2+
  Created by Michael Chu
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #c0d0c0;
	scrollbar-face-color: #e7E7e3;
	scrollbar-highlight-color: #f8fff8;
	scrollbar-shadow-color: #e7E7e3;
	scrollbar-3dlight-color: #e0e0d7;
	scrollbar-arrow-color:  #40a040;
	scrollbar-track-color: #f0EFef;
	scrollbar-darkshadow-color: #98AAB1;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #40a040; }
a:hover		{ text-decoration: underline; color : #80c0c0; }
hr	{ height: 0px; border: solid #e0e0d7 0px; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #f8fff8; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #f8fff8; border: 2px #009966 solid; }

/* Main table cell colours and backgrounds */
td.row1	{ background-color: #f0EFef; }
td.row2	{ background-color: #e7E7e3; }
td.row3	{ background-color: #e0e0d7; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #f8fff8;
		background-image: url(images/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #a4ff4f; font-size: 11px; font-weight : bold;
	background-color: #40a040; height: 25px;
	background-image: url(images/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(images/cellpic1.gif);
			background-color:#e0e0d7; border: #f8FFF8; border-style: solid; height: 28px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #f8fff8; border-style: solid; height: 28px;
}
td.row3Right,td.spaceRow {
	background-color: #e0e0d7; border: #f8FFF8; border-style: solid;
}

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #404040;
}
.maintitle a {
  text-decoration: none;
}

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #404040; }
a.gen,a.genmed,a.gensmall { color: #40a040; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #80c0c0; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #404040 }
a.mainmenu		{ text-decoration: none; color : #40a040;  }
a.mainmenu:hover{ text-decoration: underline; color : #80c0c0; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #40a040}
a.cattitle		{ text-decoration: none; color : #40a040; }
a.cattitle:hover{ text-decoration: underline; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #40a040; }
a.forumlink 	{ text-decoration: none; color : #40a040; }
a.forumlink:hover{ text-decoration: underline; color : #80c0c0; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #404040;}
a.nav			{ text-decoration: none; color : #40a040; }
a.nav:hover		{ text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: 11px; color : #404040; }
a.topictitle:link   { text-decoration: none; color : #40a040; }
a.topictitle:visited { text-decoration: none; color : #20a020; }
a.topictitle:hover	{ text-decoration: underline; color : #80c0c0; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #404040;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #404040; }

/* The content of the posts (body of text) */
.postbody { font-size : 12px; line-height: 18px}
a.postlink:link	{ text-decoration: none; color : #40a040 }
a.postlink:visited { text-decoration: none; color : #20a020; }
a.postlink:hover { text-decoration: underline; color : #80c0c0}

/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #fafafa; border: #e0e0d7; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #606060; line-height: 125%;
	background-color: #fafafa; border: #e0e0d7; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #606060; letter-spacing: -1px;}
a.copyright		{ color: #606060; text-decoration: none;}
a.copyright:hover { color: #404040; text-decoration: underline;}

/* Form elements */
input,textarea, select {
	color : #404040;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #404040;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #f8fff8;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #f0EFef;
	color : #404040;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #fafafa;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #fafafa;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #e7E7e3; border-style: none; }

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
/* @import url("templates/subSilver/formIE.css"); */
-->


/**** LINK-tag style sheet forumstyle.css ****/

/* Table stuff for CFE */
.postbody table {
  margin:0 0 0 0;
  border:2px solid #000000;
  font-size:80%;
  color:#404040;
  padding: 0px 0px 0px 0px;

  border-collapse:collapse;
  }
.postbody table.noborder {
  margin:0 0 0 0;
  border: 0px hidden;
  font-size:80%;
  color:#ffffff;
  padding: 0px 0px 0px 0px;

  border-collapse:collapse;
  }
.postbody td {
  border-top:1px solid #404040;
  border-right:1px solid #404040;
  border-bottom:1px solid #404040;
  /*border-left:1px solid #404040;*/
  padding: 2px 2px 2px 2px;
  line-height:1.1em;
  }
.postbody td.righthide {
  border-collapse:collapse;
  border-right: 0px;
  padding: 2px 2px 2px 2px;
  line-height:1.1em;
  }
.postbody td.rightred {
  border-collapse:collapse;
  border-right: 1px solid red;
  padding: 2px 2px 2px 2px;
  line-height:1.1em;
  }
.postbody td.toprighthide {
  border-right: 1px solid #466; /* Can't get hidden to work. Drawing border of background color */
  border-top: 1px solid #466; /* Can't get hidden to work. Drawing border of background color */
  /* border-right: hidden; */
  /* border-top: hidden; */
  padding: 2px 2px 2px 2px;
  line-height:1.1em;
  }
.postbody td.empty {
  background-color: #466;
}
.postbody td.vertical{
  text-align:center;
  layout-flow: vertical-ideographic;
  vertical-align: middle;
}

.copy {
  font-size:60%;
}


.goto {
  font-size:120%;
  font-weight:bold;
  padding: 0 0 0.5em 0;
  color:#004000;
}
.goto a {
  text-decoration:none;
  border: 1px dotted #408040;
  padding: 1px 2px;
  color:#004000;
}
.goto a:hover {
  background-color:#c0ffc0;
  color:#004000;
}





